
D4Science Infrastructure - Task #8128

Please create empty postgres-db for Survey application 

Apr 18, 2017 11:56 AM - Massimiliano Assante

Status: Closed Start date: Apr 18, 2017

Priority: Normal Due date: Apr 18, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

db name: survey-db

reachable from prod gateway cluster and dev3.d4science.org (edison.d4science.org)

History

#1 - Apr 18, 2017 12:05 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done.

db user: survey-db-u

#2 - Apr 18, 2017 04:55 PM - Massimiliano Assante

- Status changed from Feedback to Closed

looks OK! Thanks

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

http://www.tcpdf.org

